Commit 3066fcf9 authored by  Huỳnh Lê Duy's avatar Huỳnh Lê Duy

mention python version

parent fb7ea5f9
......@@ -25,7 +25,7 @@ It contains extracts of two repositories (not visible outside LRDE yet!):
* https://gitlab.lrde.epita.fr/nboutry/ead2020 : Our internal collaborate repository for this challenge.
## Dependencies
We used TensorFlow 1.14 as our backend for this work. This solution is not fully tested with TensorFlow 2.x or other versions. TensorFlow 1.14 is not listed as a dependency, so please install the CPU or GPU package depends on your system.
We used TensorFlow 1.14 as our backend for this work. This solution is not fully tested with TensorFlow 2.x or other versions. TensorFlow 1.14 is not listed as a dependency, so please install the CPU or GPU package depends on your system. (You may need python 3.7)
```
pip install tensorflow==1.14
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment